objects
{
  arbre
  {
    file=arbre.dof
    flags=6
  }
  autoroute1_bord_g
  {
    file=autoroute1_bord_g.dof
    flags=6
  }
  autoroute1_urg1
  {
    file=autoroute1_urg1.dof
    flags=6
  }
  autoroute1_urg2
  {
    file=autoroute1_urg2.dof
    flags=6
  }
  autoroute2
  {
    file=autoroute2.dof
    flags=6
  }
  autoroute2_bord_g
  {
    file=autoroute2_bord_g.dof
    flags=6
  }
  autoroute2_bord_g_tunnel
  {
    file=autoroute2_bord_g_tunnel.dof
    flags=6
  }
  autoroute2_bord_tunnel_d
  {
    file=autoroute2_bord_tunnel_d.dof
    flags=6
  }
  autoroute2_d1
  {
    file=autoroute2_d1.dof
    flags=6
  }
  autoroute2_d2
  {
    file=autoroute2_d2.dof
    flags=6
  }
  autoroute2_g1
  {
    file=autoroute2_g1.dof
    flags=6
  }
  autoroute2_urg1
  {
    file=autoroute2_urg1.dof
    flags=6
  }
  autoroute2_urg2
  {
    file=autoroute2_urg2.dof
    flags=6
  }
  autoroute_av_tunel_d
  {
    file=autoroute_av_tunel_d.dof
    flags=6
  }
  autoroute_cemtre_2
  {
    file=autoroute_cemtre_2.dof
    flags=6
  }
  autoroute_g_bord_g_fin
  {
    file=autoroute_g_bord_g_fin.dof
    flags=6
  }
  bar2_pont1
  {
    file=bar2_pont1.dof
    flags=6
  }
  bar2_pont2
  {
    file=bar2_pont2.dof
    flags=6
  }
  bar_d
  {
    file=bar_d.dof
    flags=6
  }
  bar_d_autoroute_2
  {
    file=bar_d_autoroute_2.dof
    flags=6
  }
  bar_g
  {
    file=bar_g.dof
    flags=6
  }
  bar_g_autoroute_2
  {
    file=bar_g_autoroute_2.dof
    flags=6
  }
  bord_fausse_route1
  {
    file=bord_fausse_route1.dof
    flags=6
  }
  bord_int_tunnel_mont_d
  {
    file=bord_int_tunnel_mont_d.dof
    flags=6
  }
  bord_int_tunnel_mont_g
  {
    file=bord_int_tunnel_mont_g.dof
    flags=6
  }
  bord_joint_d
  {
    file=bord_joint_d.dof
    flags=6
  }
  bord_joint_g
  {
    file=bord_joint_g.dof
    flags=6
  }
  bord_route12
  {
    file=bord_route12.dof
    flags=6
  }
  bord_route_d_1
  {
    file=bord_route_d_1.dof
    flags=6
  }
  bout_pont
  {
    file=bout_pont.dof
    flags=6
  }
  ciel
  {
    file=sky.dof
    flags=73
  }
  demitunnel1
  {
    file=demitunnel1.dof
    flags=518
  }
  demitunnel2
  {
    file=demitunnel2.dof
    flags=518
  }
  egout1
  {
    file=egout1.dof
    flags=6
  }
  egout2
  {
    file=egout2.dof
    flags=6
  }
  fausse_route02
  {
    file=fausse_route02.dof
    flags=6
  }
  fausse_route1
  {
    file=fausse_route1.dof
    flags=6
  }
  font_tou
  {
    file=font_tou.dof
    flags=0
  }
  grille_vache
  {
    file=grille_vache.dof
    flags=6
  }
  group25
  {
    file=group25.dof
    flags=6
  }
  group41
  {
    file=group41.dof
    flags=518
  }
  group49
  {
    file=group49.dof
    flags=6
  }
  group50
  {
    file=group50.dof
    flags=6
  }
  group51
  {
    file=group51.dof
    flags=6
  }
  group52
  {
    file=group52.dof
    flags=6
  }
  herbe1
  {
    file=herbe1.dof
    flags=6
  }
  joint_milieu_autoroute
  {
    file=joint_milieu_autoroute.dof
    flags=6
  }
  join_autoroute
  {
    file=join_autoroute.dof
    flags=6
  }
  lac
  {
    file=lac.dof
    flags=6
  }
  lien-mont-demitunnel2
  {
    file=lien-mont-demitunnel2.dof
    flags=6
  }
  lien_monthaut1-montbas1
  {
    file=lien_monthaut1-montbas1.dof
    flags=6
  }
  loft01
  {
    file=loft01.dof
    flags=6
  }
  loft04
  {
    file=loft04.dof
    flags=6
  }
  loft05
  {
    file=loft05.dof
    flags=6
  }
  loft06
  {
    file=loft06.dof
    flags=6
  }
  loft07
  {
    file=loft07.dof
    flags=6
  }
  loft08
  {
    file=loft08.dof
    flags=6
  }
  loft09
  {
    file=loft09.dof
    flags=6
  }
  loft10
  {
    file=loft10.dof
    flags=6
  }
  loft11
  {
    file=loft11.dof
    flags=6
  }
  loft12
  {
    file=loft12.dof
    flags=6
  }
  loft13
  {
    file=loft13.dof
    flags=6
  }
  loft14
  {
    file=loft14.dof
    flags=6
  }
  loft15
  {
    file=loft15.dof
    flags=6
  }
  loft16
  {
    file=loft16.dof
    flags=6
  }
  loft17
  {
    file=loft17.dof
    flags=6
  }
  loft18
  {
    file=loft18.dof
    flags=6
  }
  loft19
  {
    file=loft19.dof
    flags=6
  }
  loft20
  {
    file=loft20.dof
    flags=6
  }
  loft21
  {
    file=loft21.dof
    flags=6
  }
  loft22
  {
    file=loft22.dof
    flags=6
  }
  loft23
  {
    file=loft23.dof
    flags=6
  }
  loft24
  {
    file=loft24.dof
    flags=6
  }
  loft25
  {
    file=loft25.dof
    flags=6
  }
  loft26
  {
    file=loft26.dof
    flags=6
  }
  loft27
  {
    file=loft27.dof
    flags=6
  }
  loft28
  {
    file=loft28.dof
    flags=6
  }
  loft29
  {
    file=loft29.dof
    flags=6
  }
  loft30
  {
    file=loft30.dof
    flags=6
  }
  loft31
  {
    file=loft31.dof
    flags=6
  }
  loft32
  {
    file=loft32.dof
    flags=6
  }
  loft33
  {
    file=loft33.dof
    flags=6
  }
  loft34
  {
    file=loft34.dof
    flags=6
  }
  loft35
  {
    file=loft35.dof
    flags=6
  }
  loft36
  {
    file=loft36.dof
    flags=6
  }
  loft37
  {
    file=loft37.dof
    flags=6
  }
  loft38
  {
    file=loft38.dof
    flags=6
  }
  loft39
  {
    file=loft39.dof
    flags=6
  }
  loft40
  {
    file=loft40.dof
    flags=6
  }
  loft41
  {
    file=loft41.dof
    flags=6
  }
  loft42
  {
    file=loft42.dof
    flags=6
  }
  loft43
  {
    file=loft43.dof
    flags=6
  }
  loft44
  {
    file=loft44.dof
    flags=6
  }
  loft45
  {
    file=loft45.dof
    flags=6
  }
  loft46
  {
    file=loft46.dof
    flags=6
  }
  loft47
  {
    file=loft47.dof
    flags=6
  }
  loft48
  {
    file=loft48.dof
    flags=6
  }
  loft49
  {
    file=loft49.dof
    flags=6
  }
  loft50
  {
    file=loft50.dof
    flags=6
  }
  loft51
  {
    file=loft51.dof
    flags=6
  }
  loft52
  {
    file=loft52.dof
    flags=6
  }
  loft53
  {
    file=loft53.dof
    flags=6
  }
  loft54
  {
    file=loft54.dof
    flags=6
  }
  loft55
  {
    file=loft55.dof
    flags=6
  }
  loft56
  {
    file=loft56.dof
    flags=6
  }
  loft57
  {
    file=loft57.dof
    flags=6
  }
  loft58
  {
    file=loft58.dof
    flags=6
  }
  loft59
  {
    file=loft59.dof
    flags=6
  }
  loft60
  {
    file=loft60.dof
    flags=6
  }
  loft61
  {
    file=loft61.dof
    flags=6
  }
  loft62
  {
    file=loft62.dof
    flags=6
  }
  loft63
  {
    file=loft63.dof
    flags=6
  }
  loft64
  {
    file=loft64.dof
    flags=6
  }
  loft65
  {
    file=loft65.dof
    flags=6
  }
  loft66
  {
    file=loft66.dof
    flags=6
  }
  loft67
  {
    file=loft67.dof
    flags=6
  }
  montauto1
  {
    file=montauto1.dof
    flags=6
  }
  montcoup1
  {
    file=montcoup1.dof
    flags=6
  }
  montcoup2
  {
    file=montcoup2.dof
    flags=6
  }
  mont_bord1
  {
    file=mont_bord1.dof
    flags=6
  }
  murbeton1
  {
    file=murbeton1.dof
    flags=6
  }
  mur_demitunnel1
  {
    file=mur_demitunnel1.dof
    flags=6
  }
  mur_demitunnel2
  {
    file=mur_demitunnel2.dof
    flags=6
  }
  mur_mont2
  {
    file=mur_mont2.dof
    flags=6
  }
  mur_urg_d
  {
    file=mur_urg_d.dof
    flags=6
  }
  mur_urg_tunnel_g
  {
    file=mur_urg_tunnel_g.dof
    flags=6
  }
  nur_routemont1
  {
    file=nur_routemont1.dof
    flags=6
  }
  object01
  {
    file=object01.dof
    flags=6
  }
  object02
  {
    file=object02.dof
    flags=6
  }
  object03
  {
    file=object03.dof
    flags=6
  }
  object04
  {
    file=object04.dof
    flags=6
  }
  object05
  {
    file=object05.dof
    flags=6
  }
  object06
  {
    file=object06.dof
    flags=6
  }
  object07
  {
    file=object07.dof
    flags=6
  }
  object08
  {
    file=object08.dof
    flags=6
  }
  object09
  {
    file=object09.dof
    flags=6
  }
  object10
  {
    file=object10.dof
    flags=6
  }
  pass_bar
  {
    file=pass_bar.dof
    flags=6
  }
  petite_route
  {
    file=petite_route.dof
    flags=6
  }
  petite_route2
  {
    file=petite_route2.dof
    flags=6
  }
  petite_route2_d
  {
    file=petite_route2_d.dof
    flags=6
  }
  petite_route2_g
  {
    file=petite_route2_g.dof
    flags=6
  }
  petite_route_d
  {
    file=petite_route_d.dof
    flags=6
  }
  petite_route_g
  {
    file=petite_route_g.dof
    flags=6
  }
  pilier_demitunnel1
  {
    file=pilier_demitunnel1.dof
    flags=6
  }
  plane25
  {
    file=plane25.dof
    flags=6
  }
  plane26
  {
    file=plane26.dof
    flags=6
  }
  plane27
  {
    file=plane27.dof
    flags=6
  }
  plane28
  {
    file=plane28.dof
    flags=6
  }
  plane29
  {
    file=plane29.dof
    flags=6
  }
  plane30
  {
    file=plane30.dof
    flags=6
  }
  plane31
  {
    file=plane31.dof
    flags=6
  }
  plane32
  {
    file=plane32.dof
    flags=6
  }
  plane33
  {
    file=plane33.dof
    flags=0
  }
  pont
  {
    file=pont.dof
    flags=6
  }
  pont2
  {
    file=pont2.dof
    flags=6
  }
  rocher
  {
    file=rocher.dof
    flags=6
  }
  route
  {
    file=route.dof
    flags=262
  }
  route_bord_d1
  {
    file=route_bord_d1.dof
    flags=6
  }
  route_bord_d11
  {
    file=route_bord_d11.dof
    flags=6
  }
  route_bord_d20
  {
    file=route_bord_d20.dof
    flags=6
  }
  route_bord_d36
  {
    file=route_bord_d36.dof
    flags=6
  }
  route_bord_d_2
  {
    file=route_bord_d_2.dof
    flags=6
  }
  route_bord_d_4
  {
    file=route_bord_d_4.dof
    flags=6
  }
  route_bord_d_7
  {
    file=route_bord_d_7.dof
    flags=6
  }
  route_bord_d_monte
  {
    file=route_bord_d_monte.dof
    flags=6
  }
  route_bord_g16
  {
    file=route_bord_g16.dof
    flags=6
  }
  route_bord_g23
  {
    file=route_bord_g23.dof
    flags=6
  }
  route_bord_g33
  {
    file=route_bord_g33.dof
    flags=6
  }
  route_bord_g34
  {
    file=route_bord_g34.dof
    flags=6
  }
  route_bord_g35
  {
    file=route_bord_g35.dof
    flags=6
  }
  route_bord_g8
  {
    file=route_bord_g8.dof
    flags=6
  }
  route_bord_g_1
  {
    file=route_bord_g_1.dof
    flags=6
  }
  route_bord_g_monte
  {
    file=route_bord_g_monte.dof
    flags=6
  }
  route_d
  {
    file=route_d.dof
    flags=6
  }
  route_g
  {
    file=route_g.dof
    flags=6
  }
  route_g_sortie
  {
    file=route_g_sortie.dof
    flags=6
  }
  route_trot1
  {
    file=route_trot1.dof
    flags=6
  }
  sep_blanc
  {
    file=sep_blanc.dof
    flags=6
  }
  sep_blanc01
  {
    file=sep_blanc01.dof
    flags=6
  }
  sep_blanc02
  {
    file=sep_blanc02.dof
    flags=6
  }
  sep_blanc03
  {
    file=sep_blanc03.dof
    flags=6
  }
  sep_blanc04
  {
    file=sep_blanc04.dof
    flags=6
  }
  sep_blanc05
  {
    file=sep_blanc05.dof
    flags=6
  }
  sep_blanc06
  {
    file=sep_blanc06.dof
    flags=6
  }
  sep_blanc07
  {
    file=sep_blanc07.dof
    flags=6
  }
  sep_blanc08
  {
    file=sep_blanc08.dof
    flags=6
  }
  sep_blanc09
  {
    file=sep_blanc09.dof
    flags=6
  }
  sep_blanc10
  {
    file=sep_blanc10.dof
    flags=6
  }
  sep_blanc11
  {
    file=sep_blanc11.dof
    flags=6
  }
  sep_blanc12
  {
    file=sep_blanc12.dof
    flags=6
  }
  sep_blanc13
  {
    file=sep_blanc13.dof
    flags=6
  }
  sep_blanc14
  {
    file=sep_blanc14.dof
    flags=6
  }
  sep_rouge
  {
    file=sep_rouge.dof
    flags=6
  }
  sep_rouge01
  {
    file=sep_rouge01.dof
    flags=6
  }
  sep_rouge02
  {
    file=sep_rouge02.dof
    flags=6
  }
  sep_rouge03
  {
    file=sep_rouge03.dof
    flags=6
  }
  sep_rouge04
  {
    file=sep_rouge04.dof
    flags=6
  }
  sep_rouge05
  {
    file=sep_rouge05.dof
    flags=6
  }
  sep_rouge06
  {
    file=sep_rouge06.dof
    flags=6
  }
  sep_rouge07
  {
    file=sep_rouge07.dof
    flags=6
  }
  sep_rouge08
  {
    file=sep_rouge08.dof
    flags=6
  }
  sep_rouge09
  {
    file=sep_rouge09.dof
    flags=6
  }
  sep_rouge10
  {
    file=sep_rouge10.dof
    flags=6
  }
  sep_rouge11
  {
    file=sep_rouge11.dof
    flags=6
  }
  sep_rouge12
  {
    file=sep_rouge12.dof
    flags=6
  }
  sep_rouge13
  {
    file=sep_rouge13.dof
    flags=6
  }
  sep_rouge14
  {
    file=sep_rouge14.dof
    flags=6
  }
  shape03
  {
    file=shape03.dof
    flags=6
  }
  shape04
  {
    file=shape04.dof
    flags=6
  }
  shape05
  {
    file=shape05.dof
    flags=6
  }
  shape06
  {
    file=shape06.dof
    flags=6
  }
  shape07
  {
    file=shape07.dof
    flags=6
  }
  shape08
  {
    file=shape08.dof
    flags=6
  }
  shape10
  {
    file=shape10.dof
    flags=6
  }
  shape11
  {
    file=shape11.dof
    flags=6
  }
  shape12
  {
    file=shape12.dof
    flags=6
  }
  shape13
  {
    file=shape13.dof
    flags=6
  }
  shape14
  {
    file=shape14.dof
    flags=6
  }
  shape16
  {
    file=shape16.dof
    flags=6
  }
  shape17
  {
    file=shape17.dof
    flags=6
  }
  shape19
  {
    file=shape19.dof
    flags=6
  }
  shape20
  {
    file=shape20.dof
    flags=6
  }
  shape21
  {
    file=shape21.dof
    flags=6
  }
  shape22
  {
    file=shape22.dof
    flags=6
  }
  shape24
  {
    file=shape24.dof
    flags=6
  }
  shape25
  {
    file=shape25.dof
    flags=6
  }
  shape26
  {
    file=shape26.dof
    flags=6
  }
  shape27
  {
    file=shape27.dof
    flags=6
  }
  shape28
  {
    file=shape28.dof
    flags=6
  }
  shape29
  {
    file=shape29.dof
    flags=6
  }
  shape30
  {
    file=shape30.dof
    flags=6
  }
  shape31
  {
    file=shape31.dof
    flags=6
  }
  shape32
  {
    file=shape32.dof
    flags=6
  }
  shape33
  {
    file=shape33.dof
    flags=6
  }
  shape34
  {
    file=shape34.dof
    flags=6
  }
  shape35
  {
    file=shape35.dof
    flags=6
  }
  shape36
  {
    file=shape36.dof
    flags=6
  }
  shape37
  {
    file=shape37.dof
    flags=6
  }
  shape38
  {
    file=shape38.dof
    flags=6
  }
  shape39
  {
    file=shape39.dof
    flags=6
  }
  signal_trav
  {
    file=signal_trav.dof
    flags=6
  }
  signal_trav01
  {
    file=signal_trav01.dof
    flags=6
  }
  signal_trav03
  {
    file=signal_trav03.dof
    flags=6
  }
  signal_trav04
  {
    file=signal_trav04.dof
    flags=6
  }
  signal_trav05
  {
    file=signal_trav05.dof
    flags=6
  }
  signal_trav2
  {
    file=signal_trav2.dof
    flags=518
  }
  sign_trav
  {
    file=sign_trav.dof
    flags=6
  }
  sign_trav01
  {
    file=sign_trav01.dof
    flags=6
  }
  sign_trav02
  {
    file=sign_trav02.dof
    flags=6
  }
  sign_trav03
  {
    file=sign_trav03.dof
    flags=518
  }
  sup_bar_d
  {
    file=sup_bar_d.dof
    flags=6
  }
  sup_bar_d_autoroute_2
  {
    file=sup_bar_d_autoroute_2.dof
    flags=6
  }
  sup_bar_g
  {
    file=sup_bar_g.dof
    flags=6
  }
  sup_bar_g_autoroute_2
  {
    file=sup_bar_g_autoroute_2.dof
    flags=6
  }
  trav1
  {
    file=trav1.dof
    flags=6
  }
  trottoire_fin_g
  {
    file=trottoire_fin_g.dof
    flags=6
  }
  trottoir_fin_d
  {
    file=trottoir_fin_d.dof
    flags=6
  }
  tunnel+pont-bord_g
  {
    file=tunnel+pont-bord_g.dof
    flags=6
  }
  tunnel+pont1_bord_d
  {
    file=tunnel+pont1_bord_d.dof
    flags=6
  }
  tunnel
  {
    file=tunnel.dof
    flags=6
  }
  tunnel2
  {
    file=tunnel2.dof
    flags=518
  }
  tunnel_bout01
  {
    file=tunnel_bout01.dof
    flags=6
  }
  tunnel_mont
  {
    file=tunnel_mont.dof
    flags=518
  }
  ventunnel
  {
    file=ventunnel.dof
    flags=6
  }
  ventunnel01
  {
    file=ventunnel01.dof
    flags=6
  }
  ventunnel02
  {
    file=ventunnel02.dof
    flags=6
  }
  ventunnel03
  {
    file=ventunnel03.dof
    flags=6
  }
  ventunnel04
  {
    file=ventunnel04.dof
    flags=6
  }
  ventunnel05
  {
    file=ventunnel05.dof
    flags=6
  }
  ventunnel06
  {
    file=ventunnel06.dof
    flags=6
  }
  ventunnel07
  {
    file=ventunnel07.dof
    flags=6
  }
  ventunnel08
  {
    file=ventunnel08.dof
    flags=6
  }
  ventunnel09
  {
    file=ventunnel09.dof
    flags=6
  }
}
